LSVFS(1)

NAME
lsvfs - list installed virtual file systems

SYNOPSIS
lsvfs [vfsname ...]

DESCRIPTION
The lsvfs command lists information about the currently loaded virtual filesystem modules. When vfsname arguments are given, lsvfs lists information about the specified VFS modules. Otherwise, lsvfs lists all currently loaded modules. The information is as follows:

Filesystem
    the name of the filesystem, as would be used in the -t option to mount(8)
Index
    the kernel filesystem switch slot number for this filesystem, as would be used in the type parameter to mount(2)
Refs
    the number of references to this VFS; i.e., the number of currently mounted filesystems of this type
Flags
    flag bits (only “static” is currently defined).

SEE ALSO
mount(2), mount(8)

HISTORY
A lsvfs command appeared in FreeBSD 2.0.